package com.sundot.airport.exam.logic.manage.model.params;

/**
 * <b>功能名：</b>ExamPageParam<br>
 * <b>说明：</b> 考试管理表分页列表请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-23 liangxiao
 */
public class ExamPageParam extends BaseEasyPageParam {

    /**
     * 考试名称
     * - 模糊搜索
     */
    private String exName;

    @Override
    public String toString() {
        return super.toString() + "ExamPageParam{" +
                "exName='" + exName + '\'' +
                '}';
    }

    public String getExName() {
        return exName;
    }

    public void setExName(String exName) {
        this.exName = exName;
    }
}
